Subject: [i2rs] Last Call Completed on draf-ietf-i2rs-security-environment-req-05.txt

From: "Russ White" <[email-masked]>
Date: Wed, 21 Jun 2017 21:19:19 -0400

Y'all -

I started a last call on draf-ietf-i2rs-security-environment-req-05.txt on
the 4th of June, and received two comments, both stating there was no known
IPR on the draft. It is well past the time to close the last call on this
one, and call it done. The chairs will move forward with asking the IESG to
consider this document for publication.

I'm sending this out because there was so little activity on this last call,
and I want to make certain folks have read it, etc. If anyone objects, let
us know. 

Thanks!

Sue & Russ